Make your own free website on Tripod.com

Windows NT 4.0 Y2K updates


Windows NT 4.0 Service Packs

First of all a quote from Microsoft:
'Warning: To avoid problems, including possible data loss, if you use both Microsoft Outlook and Computer Associates Inoculan, you should verify that you are using the latest version of the Inoculan drivers before installing SP6. Please visit http://www.support.cai.com to obtain the latest drivers. Other applications and prior versions of Service Packs may be affected as well; see the Microsoft Knowledge Base article Q244652 for additional details.'

Name              Size  Description
[DIR] .. <DIR> Site index [DIR] sp5 Service Pack 5 plus compliance prerequisites - post-SP5 Y2K updates. NT4+SP5 'is compliant with recommended customer action'. See more about Server and Workstation. [DIR] sp4 Service Pack 4 plus compliance prerequisites - post-SP4 Y2K updates. NT4+SP4 'is compliant with recommended customer action'. See more about Server and Workstation. [DIR] sp3 Service Pack 3 plus compliance prerequisites - post-SP3 Y2K updates. NT4+SP3 'is compliant with acceptable deviations from Microsoft's standard of compliance''with recommended customer action'. See more about Server and Workstation. SP6I386.exe 34.0MB new! Windows NT 4.0 Service Pack 6a. Since SPs are cumulative that's the only update you need for SP3 or earlier to maintain full Y2K compliance. It won't hurt to install it on SP4 or SP5 systems either. more info Q246009i.EXE 331k new! Windows NT 4.0 Service Pack 6 to Service Pack 6a update. more info SP6a includes the two following updates to SP6: Q245678i.exe 134k new! Windows NT 4.0 Post Service Pack 6 Winsock hotfix. more info convlog.exe 66k new! An update to the IIS 3.0 log converter utility, convlog. more info

Other important updates

Name              Size  Description
SPEU.exe 1.36MB Windows Library Update. This is not Y2K update but "Microsoft strongly recommends that all customers download and install this update." MSJavx86.exe 5.2MB new version! Microsoft Virtual Machine (VM) build 3240 (the latest). It can be used with IE 4.01 SP2 or later (i.e. compliant version of Internet Explorer). This is the latest build for Microsoft SDK for Java version 4. More info about this build and VM Y2K compliance msjavx86.exe 5.2MB new version! Microsoft Virtual Machine (VM) build 3193. This is the latest build for Microsoft SDK for Java version 3.2 more info msjavx86.exe 5.0MB new version! Microsoft Virtual Machine (VM) build 2445. This is the latest build for Microsoft SDK for Java version 2.02 more info

Updated: February 21, 2000 [Home]